Subject: NT can't shut down a bash window?
From: [email-masked] (John Cook)

8 Jan 1997 23:26:31 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <c=US%a=_%p=KLA_Instruments_%l=KLA/NAMERICA/[email-masked]>
Original-To: "'gnuwin32'" <[email-masked]>
X-Mailer: Microsoft Exchange Server Internet Mail Connector Version 4.0.994.63
Encoding: 19 TEXT
Original-Sender: [email-masked]

I am running GNU-Win32 beta 17 under NT-3.51 (sp4).
For this and the prior beta's version of bash, I have
found that when I logoff from an NT session, NT fails
to close a bash window until I give it permission to
end the task.  (You know, that little pop-up that says
"This Windows application cannot respond to the End
Task request.  It may be busy, waiting for a response
from you, or it may have stopped executing.")

This same problem occurs if I use ALT-SPACE-C to try to
close a bash window.

I have seen no one else mention this; is this a "feature"?

Thanks,

John Cook
KLA Instruments
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".